package com.intland.codebeamer.functionaltest.page;

import com.codeborne.selenide.SelenideElement;
import org.openqa.selenium.By;

import static com.codeborne.selenide.Selenide.$;

public class AboutPage {
    public SelenideElement getInformation() {
        return $(By.tagName("body"));
    }

    public void clickOnShowJavaVirtualMachineDetails() {
        $(By.linkText("Show Java Virtual Machine details")).click();
    }
}
